package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF4H4RsOut {

    private Map<String, Object> params;
    
    public MWF4H4RsOut(Map<String, Object> params) {
        this.params = params;
    }

    public String rsInsuranceId() {
        return (String) params.get("RS_INSURANCE_ID");
    }

    public Long rsAccExistsFlag() {
        return (Long) params.get("RS_ACC_EXISTS_FLAG");
    } 

}
